/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Compued
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/* Header logo and toolbar */

.mk-header-bg {
	background-color: transparent;
}
.mk-header .mk-classic-nav-bg, .mk-header .mk-header-bg {
	height: 65%!important;
}
.mk-header .mk-classic-nav-bg img.mk-sticky-logo {
	width: 215px!important;
	height: auto;
}
.mk-header .mk-classic-nav-bg div.custom-sticky-logo-align {
	width: 24%;
	text-align:	center;
}
header .mk-header-holder .mk-header-toolbar {
	display: none;
}
.page-id-23 #theme-page  .mk-main-wrapper-holder {
	display: none!important;
}
.archive #theme-page .mk-main-wrapper-holder {
	display: block!important;
}
.mk-header-nav-container {
    height: 76px;
    line-height: 76px;	
}
.header-style-2 .mk-header-nav-container, .mk-header-inner, .mk-header{
	border: 0px;
}
.header-style-2 .main-navigation-ul > li.menu-item {
    line-height: 76px;
}
.header-style-2 .main-navigation-ul > li.menu-item a{
	font-family: 'Open Sans', sans-serif!important;
	padding-left: 0!important;
	padding-right: 0!important;
	font-size: 15px!important;
}
.main-navigation-ul{
	float: right;
	width: 100%;
	text-align: right;
}
.mk-main-navigation { 
    float: right;
    padding-right: 7%; 
    padding-left: 7%; 
	background: url(assets/images/header-menu-bg.png) no-repeat scroll top left transparent; 
	width: 60%;
}
.main-navigation-ul li.menu-item{
	padding: 0 10% 0 0!important;
	float: none!important;
}
.mk-main-navigation ul#menu-primary-menu {
	position: relative;
	top: -10px;
}
.main-navigation-ul > li:first-of-type{
	padding-left: 0!important;
}
.main-navigation-ul > li:last-of-type{
	padding-right: 0!important;
}
.mk-classic-menu-wrapper nav.mk-main-navigation .main-navigation-ul li.menu-item a.menu-item-link {
	padding: 4px 0px!important;	
}
.header-style-2 .main-navigation-ul > li.menu-item {
    line-height: 40px;
}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
	font-size: 12px!important;
	font-weight: 400!important;
}
.main-navigation-ul li.menu-item ul li {
	padding-left: 12px!important;
	padding-right: 12px!important;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Header Social Area */

.header-logo .custom-header-contact-area .custom-header-social-area { 
	float: right; 
	line-height: normal; 
	margin-top: 22px;
	margin-right: 13%;
	margin-bottom: 3px;
}
.header-logo .custom-header-contact-area .custom-header-social-area li { 
    margin: 0 0 0 4px;
}
.header-logo .custom-header-contact-area .custom-header-social-area li a img { 
	width: auto;
	height: 18px;
}

/* Home Page */

#theme-page .custom-about-us-description h2 {
	color: #ffffff!important;
	opacity: 0.9;
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page  .custom-about-us-description p {
	color: #ffffff!important;
	font-size: 13px!important;
	font-weight: 400!important;
	opacity: 0.9;
	line-height: 1.8!important;
	letter-spacing: 2px;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page  .custom-about-us-left-content p {
	padding: 50px 0 0 0!important;
	font-size: 22px!important;
	line-height: 2.1!important;
	color: #ffffff!important;
	opacity: 0.9!important;
	letter-spacing: 2px;
	font-family: 'Open Sans', sans-serif!important;
}

#theme-page  .custom-our-services-title h2 {
	color: #ffffff!important;
	opacity: 0.9;
	letter-spacing: 2px;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page  .custom-our-services-description h3 {
	color: #ffffff!important;
	margin-bottom: 20px!important;
	opacity: 0.9;
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page  .custom-our-services-description ul li {
	color: #ffffff!important;
	opacity: 0.8;
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif!important;
}

#theme-page  .custom-contact-us-left-content p {
	color: #772422!important;
	line-height: 1.4!important;
	font-size: 14px!important;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page  .custom-contact-us-left-content p  a {
	color: #772422!important;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page  .custom-contact-us-left-content p  a:hover {
	color: #000000!important;	
}

.wpcf7-form  div span input, .wpcf7-form  div span textarea{
	background-color: #ececec!important;
	font-family: 'Open Sans', sans-serif!important;
}
.wpcf7-form .two-col-custom-form-input{
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 10px;
} 
.wpcf7-form .two-col-custom-form-input.last-input{
	margin-right: 0;
}

.wpcf7-form .two-col-custom-form-input span input {
	width: 100%;
	margin: 0px;
	float:left;
	border-radius: 5px;
	border-color: #892323!important;
	padding: 5px;	
}
.wpcf7-form .one-col-custom-form-textarea{
	width: 100%;
}
.wpcf7-form .one-col-custom-form-textarea span textarea {
	width: 100%;
	border-radius: 5px;
	border-color: #892323!important;
	padding: 6px;	
}
.wpcf7-form .custom-form-submit input {
	float: right!important;
	margin: 15px 0px 0px 0px;   
    padding: 9px;
	border-radius: 5px;
	border-color: #892323!important;
	background-color: #892323!important;
	color: #ffffff!important;	
	font-size: 12px!important;
	font-weight: 100!important;
	font-family: 'Open Sans', sans-serif!important;
}
span.wpcf7-not-valid-tip {
	width: 220px;
}
#theme-page  .vc_col-sm-12 .wpb_revslider_element.wpb_content_element {
	margin-bottom: auto!important;
}
.header-logo-anchor{
	width: calc(47% - 60px);
	text-align: center;
}
.header-logo-anchor .mk-desktop-logo{
	margin: 0 auto;
	padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
	width: 360px!important;
	height: auto;
}

/* Sub Footer */

#sub-footer div.mk-grid span.mk-footer-copyright {
	font-family: 'Open Sans', sans-serif!important;
}

/* General for contact area - telephone, email & rschedule */

.header-logo .custom-header-contact-area {
	float: right; 
	background: url(assets/images/header-widget-bg.png) no-repeat scroll 0 0 #892323; 
	height: 100%; 
	width: 56%; 
	position: relative; 
	z-index: 5; 
}
.header-logo .custom-header-contact-area:before{ 
	background: url(assets/images/header-widget-slight.png) no-repeat scroll 0 0 transparent; 
	content: "";
    height: 120px;
    left: -60px;
    position: absolute;
    width: 62px;
}
.header-logo .custom-header-contact-area img {
	position: relative!important;
}
.custom-header-contact-wrap{
	position: relative;
	overflow: hidden;
}

.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content { 
	float:left;
	font-weight: 700;
	color: #ffffff;
	font-size: 14px; 
	hyphens: auto;
	line-height: 15px;
	word-break: break-all; 
	font-family: 'Open Sans', sans-serif!important;
}
.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content a, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content a, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content a {
	color: #ffffff;
	font-size: 14px;
	font-weight: 300; 	
}
.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content a:hover, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content a:hover, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content a:hover {
	opacity: 0.7;
}	

/* Telephone */
.header-logo .custom-header-contact-area .custom-outer-wrap-telephone {
	width: 25%; 
	float: left;
	line-height:15px!important;
}
.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-image {
	width: 40px; 
	float:left;
	margin-top: 15px;
	margin-left: 20px;
}
.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content{
	 width: calc(100% - 65px);
}
	
/* EMail */

.header-logo .custom-header-contact-area .custom-outer-wrap-email {
	width: 35%; 
	float: left;
	line-height:15px!important;
}
.header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-image {
	width: 50px; 
	float:left;
	margin-top: 15px;
}
.header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content{
	 width: calc(100% - 70px);
}  

/* Regional Schedule */

.header-logo .custom-header-contact-area .custom-outer-wrap-rschedule {
	width: 40%; 
	float: left;
	line-height:15px!important;
}
.header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-image {
	width: 40px; 
	float:left;
	margin-top: 15px;
} 
.header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content{
	 width: calc(100% - 65px);
}

/* All inner pages */

#theme-page .mk-grid #text-block-2 p, #theme-page .mk-grid div.wpb_row .wpb_wrapper #text-block-4 p {
	font-size: 17px!important;
	color: #202020!important;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page .mk-grid  .wpb_column .et_pb_column div.et_pb_text ul li {
	color: #202020!important;
	font-size: 16px!important;
	font-family: 'Open Sans', sans-serif!important;
}
#theme-page .mk-grid #text-block-2 {
	margin: 0 10px 0 10px;
}

/* Contact Us */

.page-id-145 .wpcf7-form div.two-col-contact-custom-form span input, .page-id-145 .wpcf7-form div.tel-contact-custom-form span input, .page-id-145 .wpcf7-form div.website-contact-custom-form span input, .page-id-145 .wpcf7-form div.textarea-contact-custom-form span textarea  {
	width: 100%;
	margin-bottom: 15px;
	font-size: 15px!important;
}
.page-id-145 .wpcf7-form .two-col-contact-custom-form {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.page-id-145 .wpcf7-form .two-col-contact-custom-form.right-input {
	margin-right: 0;
}
.page-id-145 .wpcf7-form div.submit-contact-custom-form input[type="submit"] {
	float: right;
	color: #892323;
	margin-right: 0;
	border: 2px solid #892323;
	background-color: transparent;
	padding: 12px 18px;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 20px;
	text-transform: unset;
    font-weight: 400;
}
.page-id-145 .wpcf7-form div.submit-contact-custom-form input[type="submit"]:hover {
	border: 2px solid #ececec;
	background-color: #ececec;
}
.page-id-145 .custom-contact-us-gmap .wpb_raw_code  {
	margin-bottom: 0!important;
	line-height: 0.66em!important;
}

/* Tribe Events Fix */
#tribe-bar-views [name=tribe-bar-view] {
	display: none!important;
}

/* Articles */

.page-id-192 #theme-page .vc_custom_1510033298940 {
	background-color: #ffffff!important;
}
.page-id-192 #theme-page .mk-grid .vc_custom_1510033348139 .mk-text-block h1 span {
	color: #404040!important;
}
.page-id-192 #theme-page .mk-grid .vc_custom_1510033348139 .mk-text-block h1 {
	/*margin-bottom: 8px!important;*/
}
.page-id-192 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-192 #theme-page .vc_custom_1508407187712 {
	padding-top: 22px!important;
}
.page-id-192 #theme-page .mk-grid .vc_custom_1508407242586 {
	padding-top: 0px!important;
}

/* Articles - DETAIL PAGE*/

/*Title from title.php making display none*/
.single #mk-theme-container #mk-page-introduce {
	display: none!important;
}
.single #mk-theme-container .mk-blog-single {
	padding-top: 10px!important;
}
.single #mk-theme-container .mk-blog-single h2.blog-single-title {
    font-size: 36px;
    color: #404040;
    font-weight: 600;
    text-transform: uppercase;
}



/* About Us */

.page-id-107 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}

/* Our Services */

.page-id-121 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-127 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-130 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-134 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-138 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-141 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}
.page-id-173 #theme-page .mk-main-wrapper-holder {
	display: none!important;
}



/* Responsiveness - Media Query */

@media only screen and (max-width: 1450px) {
	.main-navigation-ul li{
		padding: 0 4.25%!important; 
	}
}
@media only screen and (max-width: 1285px) {
	.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content { 
		float:left;
		font-weight: 700;
		color: #ffffff;
		font-size: 13px; 
		hyphens: auto;
		line-height: 15px;
		word-break: break-all; 
	}
	.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content a, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content a, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content a {
		color: #ffffff;
		font-size: 13px;
		font-weight: 300; 
	}
	.header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content {
		width: calc(100% - 60px);
	}
	
}
@media only screen and (max-width: 1250px) {
	.main-navigation-ul li{
		padding: 0 3.75%!important; 
	}
}
@media only screen and (max-width: 1166px) {
	.header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content {
		width: calc(100% - 55px);
	}	
}
@media only screen and (max-width: 1155px) {
	.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content a, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content a, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content a {
		color: #ffffff;
		font-size: 13px;
		font-weight: 300; 
	}	
}
@media only screen and (max-width: 1140px) {
	.header-logo .custom-header-contact-area .custom-outer-wrap-telephone .custom-inner-wrap-content, .header-logo .custom-header-contact-area .custom-outer-wrap-email .custom-inner-wrap-content, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule .custom-inner-wrap-content { 
		display: none; 
	}
	.header-logo .custom-header-contact-area .custom-outer-wrap-email, .header-logo .custom-header-contact-area .custom-outer-wrap-rschedule { 
		width: 40px;
		margin: 0 12px;
	}
	.header-logo .custom-header-contact-area .custom-outer-wrap-telephone { 
		width: 50px;
		margin: 0 12px;
	}
	.header-logo .custom-header-contact-area::before { 
		height: 90px; 
	}
	.header-logo .custom-header-contact-area .custom-header-social-area { 
		margin-bottom: 0; 
		top: 0px;
		position: relative;
	}
	.custom-header-contact-wrap { 
		top: -22px;
	}
	.mk-header-inner .mk-responsive-wrap nav ul li a.menu-item-link {
		font-family: 'Open Sans', sans-serif!important;
	}
}


@media only screen and (min-width: 781px) {
	.mk-css-icon-close div, .mk-css-icon-menu div {
		background-color: #ffffff;
	}
}

@media only screen and (max-width: 780px) {
	.custom-header-contact-area{
		display: none;
	}
	.mk-toolbar-resposnive-icon svg{
		fill: #892323;
	} 
	.mk-toolbar-holder span.header-toolbar-contact a {
		font-family: 'Open Sans', sans-serif!important;
	}
}

@media only screen and (max-width: 568px) {
	.page-id-145 .wpcf7-form .two-col-contact-custom-form {
		width: 100%;
		float: none;
	}
	.wpcf7-form .two-col-custom-form-input {
		width: 100%;
		float: none;
		height: auto;
		overflow: hidden;	
	}
}